body {
    background-color: #c0c0c0;
}

#budgie {
    border:0;
    padding:0;
    background-color: #c0c0c0;
}

header {
    text-align: center;
}

header img {
    display:block;
    margin:auto;
}

.img-centre  {
    display:block;
    margin:auto;
    max-width: 100%;
}

.flex-container {
    display:flex;
    flex-wrap: wrap;
}

.flex-centre {
    justify-content:center;
}

@media (min-width: 768px)
{
    .wrap-mobile-hack {
        max-width: 50%;
    }
}

/* @media (max-width: 767px)
{
    p,ul {
        font-size: 20px;
    }
} */
